name: stable
category: openttd
version: 1.7.1
date: 2017-06-13T18:35:00-00:00
base: openttd-1.7.1-
files:
- id: openttd-1.7.1-linux-debian-jessie-amd64.deb
  size: 4643384
  md5sum: 69e3cc40eade3c3fe6f192d8f8c90daf
  sha1sum: 2260faf25cce1eff7e2d67653f06b65250d11c77
  sha256sum: 327a8a036b3d7e6866cce69ea21d52a958d388260d1d54d93f90a9baceb2f4e2
- id: openttd-1.7.1-linux-debian-jessie-i386.deb
  size: 4723114
  md5sum: 60500da66f5efd90c716f654d39f6319
  sha1sum: 171bdc8111ae0d56a8e9a3b0519312a422e5ec26
  sha256sum: 8217ff19a4441e0fdfa268d16f8dc51c29fb1763c99a16dfcd67e08ae70a1467
- id: openttd-1.7.1-linux-debian-wheezy-amd64.deb
  size: 5989058
  md5sum: 6fb8edacf91ff356434376eeba54d090
  sha1sum: 13d59f53ab0fe5c7370d290422c75fbf14017ba2
  sha256sum: a25ae53801b1257309984fa7713da5e0b10ae8ed05e28a90e805fd65b9624474
- id: openttd-1.7.1-linux-debian-wheezy-i386.deb
  size: 6034330
  md5sum: e0e1f28c4ab042d181ab8d9a29253db3
  sha1sum: 96f11e49a21145408aaca8ba503c1a5b7d39ec49
  sha256sum: 671adcd2eb8a949bace0b859c4dd710cdabf648f37b5c899e791687330c40e9a
- id: openttd-1.7.1-linux-generic-amd64.tar.gz
  size: 12580328
  md5sum: 2e997161f0e18043c587e775224f774b
  sha1sum: e5edfe3fb14dfafa9d09450677ca7ca24bb60989
  sha256sum: 234940d0c78c87c2d848fb9bb82a2b2ef5943a80fb1e11182fc378d042f91b13
- id: openttd-1.7.1-linux-generic-amd64.tar.xz
  size: 7930248
  md5sum: 0d8d72e987aaa4f77576d23a15db76c6
  sha1sum: c1afd20601133498af028edf60ad9acd93814321
  sha256sum: c1ff7f1b90ab854d72cab7805f95f92ff45dc4c3cc4b617939e739e7c24c1322
- id: openttd-1.7.1-linux-generic-i686.tar.gz
  size: 12350170
  md5sum: c45c149d0a3e00d2fb65c2a0ee9f58e1
  sha1sum: 11300c24768b4a1e959a28deb94a70dfe388d6cd
  sha256sum: 9062dc21aaca971a8434c9c4e71196cbfe0f4bbe2eb3dce38cbfdd70af450234
- id: openttd-1.7.1-linux-generic-i686.tar.xz
  size: 7767176
  md5sum: 31c458aa4fe12f13ee81b1d659893deb
  sha1sum: 30f9fa215a130f8ab9d23baf5893004de51ec211
  sha256sum: a88c345e8974e56c182502ba979f2e7c98e25debf441574e529bfe23775f2999
- id: openttd-1.7.1-linux-ubuntu-trusty-amd64.deb
  size: 4425978
  md5sum: dd7847e571dcdbf1ec24d5ff63908e6d
  sha1sum: 249e8a9fd4595d86cb4e113e94b81d67360753e7
  sha256sum: 8365d2f7dc02b5e78f32f0e48867b07986b8e7eb690ea6c7f9d101d65f059bb4
- id: openttd-1.7.1-linux-ubuntu-trusty-i386.deb
  size: 4407290
  md5sum: 5c20241827169ae637fa12cd444de5ae
  sha1sum: 5086b9b5b1a15eda27bc75d4154c025e31d2b891
  sha256sum: 5a0ac042078a1a38a4c425a0d7fc6ff395f0e4d2bf560d3b95fca7185868b3eb
- id: openttd-1.7.1-macosx-universal.zip
  size: 16587421
  md5sum: 0a37abd966f860f195de04b97c862946
  sha1sum: 7a4bfa646a165315b1649a7f4e7ef06635114c62
  sha256sum: 6f2b4ff490b32e2e3d1519c0477cc90620f261f623dc52944b8a43a109cb8c23
- id: openttd-1.7.1-windows-win32.exe
  size: 7452954
  md5sum: 974aac6a8a15fbe4044e5977cbd9fb44
  sha1sum: 7ea61022e478cf87268e1006e9d3a5dbed7b37b7
  sha256sum: 9d290f2c48f9f82338fd51ee9f04e81cff60c208ab50dabbfbda9cff2ff0127f
- id: openttd-1.7.1-windows-win32.zip
  size: 8938660
  md5sum: 2bb9e1e7a29897502f396e01d9fc98a1
  sha1sum: ea6af1898797838ad592521064dfed4b5ec1d593
  sha256sum: c14af0adc9a5a9f97dd4e353780b56fe1df801b95d1ac0ce63003bdda2e08116
- id: openttd-1.7.1-windows-win64.exe
  size: 7883056
  md5sum: 8b3ef349a4e8b18627e07d3185ae39de
  sha1sum: 87f9564626094d9911e3aae6a69b4712bc0c78e8
  sha256sum: 9d09a730e0067be49ef71c738689cd060b8bc4b62ef5d0780b84d25272c76f9b
- id: openttd-1.7.1-windows-win64.zip
  size: 9508847
  md5sum: 94564fbfa187f790c5bd15bdb1e55f42
  sha1sum: c149823c66edcdf3c5c6fb5b411ff72362402565
  sha256sum: f7cc69744f8b8360de43ac0485532986b2eb9dbccd84f63bf4877d4ed5d38b3b
- id: openttd-1.7.1-windows-win9x.exe
  size: 5818990
  md5sum: 2e4edcfe278474205cecafeb446c2158
  sha1sum: d8247280fb8eab30639554c8feb2e0fb698c8a9a
  sha256sum: 2aa5396e5981c92184b17d54737b8e9cb65ebb021dad1229a96e648d2dae990f
- id: openttd-1.7.1-windows-win9x.zip
  size: 6783547
  md5sum: 8d2a5ffc379fcc305dcfd61e3530e042
  sha1sum: 04185312dfc3cbe8fbfe86e7131c73c6859de02d
  sha256sum: 32f41fc5e9a69b5f7fc7aaba5fa31bac2cf1e6c00088ae9e48df5e989a10d538
dev_files:
- id: openttd-1.7.1-docs.tar.xz
  size: 10485760
  md5sum: a4ca2b18d787fe4ad19f66ff75aae0dc
  sha1sum: 6119fd9b541d06a9d18cae6c411ec794ca0e72f3
  sha256sum: 1528caff9a1141748c16e3fe98e0baba602d630ee3b3a0413fca612e63c63b2a
- id: openttd-1.7.1-linux-debian-jessie-amd64-dbg.deb
  size: 10919352
  md5sum: f6923c457c9fd6c6008aa1ca86dc012e
  sha1sum: 7e56962b086d38210f5295aea8b91d74ecc951ca
  sha256sum: 3cf0cd03e2110f805df8173b22f75707af5dbc39831fc7d69452bcc5847790d9
- id: openttd-1.7.1-linux-debian-jessie-i386-dbg.deb
  size: 10518896
  md5sum: e1426c0ac76714c4bbc0af1b889b94ef
  sha1sum: d11954761419b71aa7c1fe0e1ad088f503c1b975
  sha256sum: 0a7aea74d1965b67620d8cda4e010462983f7011a4e4181b9fba2bdd1cfdee78
- id: openttd-1.7.1-linux-debian-wheezy-amd64-dbg.deb
  size: 24614098
  md5sum: 9455dcde5dd410ec87417a2a1222ad32
  sha1sum: 3609874f19dc72a6069fe671890f06736880f376
  sha256sum: 59cba2a3dab12a232c4487442d9705facd63f88a0a02802d0d40e328a1528bc2
- id: openttd-1.7.1-linux-debian-wheezy-i386-dbg.deb
  size: 24287736
  md5sum: 15d8a025f9f0a1fc90e9308b5bbf3aea
  sha1sum: e4536f525884d485dbc9e62f9e9f39439a0324e1
  sha256sum: 7926d00bdee086ff29d43cb651f67f7aebef1e324d9941d61793b7308975df15
- id: openttd-1.7.1-linux-ubuntu-trusty-amd64-dbg.deb
  size: 11394108
  md5sum: 0f049db126911c8cd9992ce6023e9b64
  sha1sum: dc86fdfd34b4b0d1324d7f2a8985e7b6b74aa702
  sha256sum: 7fc73b6f25615931e6cb7181c2b28a73422a25d30ab430d8b82afd4964eedbce
- id: openttd-1.7.1-linux-ubuntu-trusty-i386-dbg.deb
  size: 11395720
  md5sum: a2638628974aceda2846936d437dcefb
  sha1sum: 15c91d5b2ca2f497c7ac509273ae134a7febebec
  sha256sum: 4c27007cd00f02c7a51914275ecf0b0a7487356333f4606aed44f325892838c3
- id: openttd-1.7.1-source.tar.gz
  size: 10090311
  md5sum: 1977e4aca2b72c875c036ae9d48d27b1
  sha1sum: 3d39d28640749457dc915600ffb93d3882994755
  sha256sum: 9f7a5f5051dc9f43e8eec00bd56755a20846c8738ffcd4bb1f2e1eae334f3371
- id: openttd-1.7.1-source.tar.xz
  size: 6517328
  md5sum: 4c195856654a5e0672cf07b805b05823
  sha1sum: a24a2a33cefd8d192fd4f6584f142a4b9d10338b
  sha256sum: 61190952a98d494d3fd62e395dd6c359609914d0ba8fe80eaeb585b7d62a1b36
- id: openttd-1.7.1-source.zip
  size: 11054904
  md5sum: d47520fb8a960ef3f64c469ce9f183fa
  sha1sum: d94a521481f3ebd4bd1652a2a72f0780753bbea5
  sha256sum: 38252942f0a610be2bd47f52adf2be6a88050fb5f8111b48f6ce8bca9ba48c8f
- id: openttd-1.7.1-windows-win32.pdb.xz
  size: 2854920
  md5sum: ba20a2f33e5c4979c410ccc5d8d2bccf
  sha1sum: 358aaba095652680de2749d31b2da0abf037e79e
  sha256sum: f75a7af128c96a9e3a27e221bd830238bcb16273eac1e8419344c4432b885671
- id: openttd-1.7.1-windows-win64.pdb.xz
  size: 2690048
  md5sum: 24768e06a67932d1087a0c1daf1d5a23
  sha1sum: bd1658a7d26a81b1074e0d47ac87e64a2157ec68
  sha256sum: 8c4a4890ab2f79bf39c8e6b7e34c87d685685bd9610f9bd91d5d440935530b36
